uuid: d6077093-a656-45b0-bdc4-478288677dc3
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - popsu_colloque
id: mainpagecontent
theme: popsu_colloque
region: content
weight: -10
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: visible
  provider: system
visibility: {  }
